<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Parcial3" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <item name="android:windowFullscreen">true</item>
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/purple_500</item>
        <item name="colorPrimaryVariant">@color/purple_700</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/teal_200</item>
        <item name="colorSecondaryVariant">@color/teal_700</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="HelpTheme" parent="Theme.MaterialComponents.DayNight.Dialog">
        <item name="android:keyTextSize">15dp</item>
        <item name="android:textColor">@android:color/holo_blue_dark</item>
        <item name="backgroundColor">@android:color/background_dark</item>
        <item name="android:layout_margin">10dp</item>
        <item name="android:padding">16dp</item>
    </style>
</resources>